<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>X-Men Legends (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/X-Men-Legends-2021-3/digital-comic/915773</Web>
  <Summary>THE ORIGINAL X-FACTOR RETURNS – TO BATTLE APOCALYPSE! The mutants once known as the original X-MEN now fight the good fight as the mutant team X-FACTOR! Together with their mysterious sentient spaceship Ship and the newly transformed ARCHANGEL, they’ve defeated CAMERON HODGE and foiled APOCALYPSE’s scheme. But as Ship starts to malfunction, Apocalypse’s true plan unfolds! Return to this classic era with legends Louise Simonson and Walter Simonson as they kick off an ALL-NEW tale set before X-FACTOR #43!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915773], [ASINB08TH2SPXD], [RELDATE:2021-04-28]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
